name: Zauberroutine
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-zauberroutine
  type: magical
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: czOfje7jFpI8qmpi
_key: '!items!czOfje7jFpI8qmpi'
